.mod-block-grid .inner .row {
  padding: 20px;
}

.mod-block-grid .inner .small-posts .row {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.mod-block-grid .inner .small-posts .row:after {
  display: none;
}

.mod-block-grid .inner .row .post {
  border: 1px solid #e3e5ee;
  box-shadow: 0 1px 1px rgb(0 0 0 / 20%);
}

.mod-block-grid .inner .row .post .column.column-data > a:hover .column--data_title,
.mod-block-grid .inner .row .post .column.column-data .btn--readmore:hover > span {
  color: var(--quote-hover) !important;
}

.mod-block-grid .inner .row .post .column.column-data .btn--readmore:hover {
  background-color: transparent;
  border-color: var(--quote-hover) !important;
}

@media (min-width: 1024px) {
  .mod-block-grid .inner .small-posts .row {
    flex-direction: row;
    gap: 2%;
  }
}

.mod-block-grid .content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-orange:before {
  background: #06f;
}

.mod-block-grid .inner .row .post.post-quote {
  background: #f2f4ff;
}

.mod-block-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-prev,
.mod-block-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-next {
  color: #003245;
}

.mod-block-grid .inner .row .post.post-quote.post-quote_slider .post-quote_wrapper .post-quote_content .post-quote_content-txt span {
  color: #06f;
}

.mod-block-grid .inner .row .post.post-quote.post-quote_slider .post-quote_wrapper .post-quote_content .post-quote_content-txt span {
  color: #06f;
}

.mod-block-grid .inner .row .post.post-quote.post-quote_slider .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore .icon:before {
  color: #0066FF;
}

.mod-block-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore:hover {
  background: rgba(255, 255, 255, 0.1);
}

.mod-block-grid .inner .row .post.post-quote.post-quote_slider .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore {
  border: 1px solid #06f;
}

.mod-block-grid .content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-big p {
  font-size: 1.5em;
}

.mod-block-grid .content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-orange .bq-auth {
  color: #06f;
}

.mod-block-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt.post-quote_green {
  color: #003245;
}

.mod-block-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt a:not(.btn) {
  color: #06f;
  text-decoration: underline;
}

.mod-block-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-cite {
  color: #414B61;
  line-height: 1em;
}

.mod-block-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-cite a {
  color: #06f;
}
